Debian Tomcat Package Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 94643
Class: Design Error
CVE: CVE-2016-9774
CVE-2016-9775
Remote: No
Local: Yes
Published: Dec 02 2016 12:00AM
Updated: Dec 20 2016 12:07AM
Credit: Paul Szabo
Vulnerable: Debian tomcat8 8.0.14
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus